.table-header {background-position: 0px -60px;background-repeat: repeat-x;margin: 0px;padding: 6px 11px 4px 11px;font-size: 14px;font-weight: normal;border-bottom: solid #e1e0e0 1px;text-shadow: 0px 1px 0px #fff;letter-spacing: normal;}
.table-header .product-name-title {float: left;width: 36%;}
.table-header .product-price-title {float: left;width: 39%;text-align: center;}

/*  General Alignment */
.product-list  {}
.product-list  > .item-column {cursor: pointer;}
.product-list  > .item-column > .spacer {padding: 12px;margin: 0px;}
.product-list .product-info {float: left;width: 36%;}
.product-list .product-business {float: left;width: 39%;text-align: center;}
.product-list .product-action {float: right;width: 25%;text-align: right;}

/*  Product Name */
.product-list .product-name {font-size: 14px;margin: 0px 0px 6px 0px;padding: 0px;}
.product-list .product-name > a {text-decoration: none;}

/*  Product Image */
.product-list .product-thumbnail {padding: 0px;margin: 0px 0px 8px 0px;float: left;width: 43%;}
.product-list .product-thumbnail img.product-image {max-width: 80%;}

/* Product SKU */
.product-list .product-sku {font-size: 11px;color: #777;}

/* Product Prices */
.product-list .product-prices {margin: 0px 0px 8px 0px;}
.product-list .product-prices .price-per-unit {color: #666;}
.product-list .product-prices .price-per-unit span.price-per-unit {}
.product-list .product-prices .PricevariantModification {}
.product-list .product-prices .PricevariantModification span.PricevariantModification {}
.product-list .product-prices .PricebasePriceWithTax {color: #777;}
.product-list .product-prices .PricebasePriceWithTax span.PricebasePriceWithTax {}
.product-list .product-prices .PricediscountedPriceWithoutTax {color: #777;}
.product-list .product-prices .PricediscountedPriceWithoutTax span.PricediscountedPriceWithoutTax {}
.product-list .product-prices .PricesalesPriceWithDiscount {}
.product-list .product-prices .PricesalesPriceWithDiscount span.PricesalesPriceWithDiscount {}
.product-list .product-prices .PricesalesPrice {font-weight: bold;font-size: 12px;}
.product-list .product-prices .PricesalesPrice span.PricesalesPrice {color: #02aa02;}
.product-list .product-prices .PricepriceWithoutTax {color: #777;}
.product-list .product-prices .PricepriceWithoutTax span.PricepriceWithoutTax {}
.product-list .product-prices .PricediscountAmount {}
.product-list .product-prices .PricediscountAmount span.PricediscountAmount {color: #02aa02;}
.product-list .product-prices .PricetaxAmount {color: #666;}
.product-list .product-prices .PricetaxAmount span.PricetaxAmount {}

/* Product Category */
.product-list .category-name,
.product-list .category-name a {font-size: 11px;color: #777;margin: 0px 0px 6px 0px;}

/* Product Short Description */
.product-list .product-short-desc {margin: 0px 0px 6px 0px;}

/* Product Link Button */
.product-list .product-link {padding: 0px;margin: 6px 0px 6px 0px;}

.product-list .product-field {padding: 0px;margin: 0px 0px 8px 0px;}
.product-list .product-field > .title {font-weight: bold;}
.product-list .product-field > .title,
.product-list .product-field > .display,
.product-list .product-field > .desc {display: block;padding: 0px;margin: 0px 0px 2px 0px;}


@media (max-width: 480px) {

    .table-header {display: none;visibility: hidden;}

    /* Product Centered */
    .product-list:first-child {border-top: none;}
    .product-list {text-align: left;border-top: #e6e5e5 solid 1px;}

    /* Product Information */
    .product-list .product-info {float: right;width: 65%;}

    /* Product Name */
    .product-list .product-name {margin: 0px 0px 4px 0px;padding: 0px;line-height: 24px;font-size: 16px;}
    .product-list .product-name a {margin-left: 10px;}

    /* Product SKU */
    .product-list .product-sku {display: none;visibility: hidden;}

    /* Product Prices */
    .product-list .product-prices {float: right;width: 65%;margin: 0px 0px 4px 0px;text-align: left;}
    .product-list .product-prices > div {margin-left: 10px;}

    /* Product Link Button */
    .product-list .product-link {float: right;width: 65%;text-align: left;}
    .product-list .product-link a {margin-left: 10px;}

    /* Product Image */
    .product-list .product-thumbnail {float: left;width: 35%;}
    .product-list .product-thumbnail img.product-image {max-width: 100%;}

}